body
{
	background-color : #C7C2BE;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 110%;
	margin : 0;
	padding : 0;
}

table.TableLayout
{
	background-color : #FFFFFF;
	margin : 0 0 0 2%;
	padding : 0;
	width : 95%;
}
	table.TableLayout tr td
	{
		padding : 0;
		margin : 0;
		width : 25%;
	}
		table.TableLayout tr td ul.list
		{
			clear : both;
			margin : 0 0 0 15px;
			padding : 0 0 0 0;
			list-style : none url(img/list-item-arrow.gif) outside;
		}
			table.TableLayout tr td ul.list li
			{
				color : #676767;
				font-size : 70%;
				line-height : 150%;
				padding : 0 0 0 0;
				margin : 0 0 0 0;
			}
			table.TableLayout tr td ul.list li a
			{
				background-color : transparent;
				color : #676767;
				text-decoration : none;
			}
			table.TableLayout tr td ul.list li a:hover
			{
				background-color : transparent;
				color : #446286;
				text-decoration : underline;
			}
			table.TableLayout tr td ul.list li a:active
			{
				background-color : transparent;
				color : #E02F00;
				text-decoration : underline;
			}
	
		table.TableLayout tr td p.all
		{					
			background : transparent url(img/list-item-double.gif) no-repeat top left;
			padding : 0 0 0 10px !important;
			margin : 10px 0 0 0 !important;
		}
			table.TableLayout tr td p.all a
			{
				background-color : transparent;
				color : #446286;
				font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-size : 70%;
				font-weight : bold;
				text-decoration : none;
			}
			table.TableLayout tr td p.all a:hover
			{
				text-decoration : underline;
			}

table.TableLayout tr td#footer
{
	background : url(img/corner-slant-bottom.gif) no-repeat bottom right;
}
	div.copyright
	{
		background : transparent url(img/horizontal-seperator.gif) repeat-x top left;
		clear : both;
		color : #676767;
		margin : 20px 0 0 0;
		padding : 10px 0 10px 0;
		font-size : 60%;
		text-align : center;
	}
		div.copyright table td { border : 0 !important; padding : 0 0 0 5px; width : auto; }
		div.copyright p
		{
			margin : 0 0 0 0;
			padding : 0 0 0 0;
		}
			div.copyright p a
			{
				background-color : transparent;
				color : #676767;
				text-decoration : none;
			}
			div.copyright p a:hover
			{
				background-color : transparent;
				color : #446286;
				text-decoration : underline;
			}
			div.copyright p a:active
			{
				background-color : transparent;
				color : #E02F00;
				text-decoration : underline;
			}



	div#navigation ul#information
	{
		background-color : #2F1F0E;
		color : #FFFFFF;
		display : block;
		font-size : 60%;
		list-style : none;
		margin : 0;
		padding : 5px 5px 5px 5px;
		text-align : right;
	}
		div#navigation ul#information li
		{
			display : inline;
			margin-right : 5px;
		}
		div#navigation ul#information li.seperator { border-right : 1px solid #E6E6E6; padding-right : 5px; }
		div#navigation ul#information li.image { margin-right : 0px; padding : 0; }
			div#navigation ul#information li a
			{
				background-color : transparent;
				color : #FFFFFF;
				text-decoration : none;
			}
				div#navigation ul#information li.image a img { border : 0; }
			div#navigation ul#information li a:hover
			{
				background-color : transparent;
				color : #FFFFFF;
				text-decoration : underline;
			}
			div#navigation ul#information li a:active
			{
				background-color : transparent;
				color : #E02F00;
				text-decoration : underline;
			}
			
		div#navigation ul#information li#TodaysDate
		{
			float : left;
		}

	div#navigation h1
	{
		background : transparent url(img/heading-rsb-logo2.gif) no-repeat top left;
		margin : 0px 0px 0px 15px;
		padding : 0px 0px 0px 0px;
		height : 65px;
		width : 356px;
		text-indent : -999px;
		font-size : 100%;
	}
	
	div#navigation ul#navlinks
	{
		background : transparent url(img/heading-rsb-logo3.gif) no-repeat top left;
		display : block;
		height : 28px;
		list-style : none;
		margin : 0px 0px 0px 15px;
		padding : 0px 5px 0px 5px;
	}
		div#navigation ul#navlinks li
		{
			background-color : #FFFFFF;
			color : #FFFFFF;
			display : inline;
			margin : 0px 0px 0px 0px;
			font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size : 70%;
			padding : 0px 0px 0px 0px;
		}
			div#navigation ul#navlinks li a
			{
				background-color : #000000;
				color : #FFFFFF;
				line-height : 120%;
				margin : 0;
				padding : 2px 2px 2px 2px;
				text-decoration : none;
			}
			div#navigation ul#navlinks li a:hover,
			div#navigation ul#navlinks li a.selected
			{
				background-color : #FF0000;
				color : #000000;
				text-decoration : none;
			}
			
table.TableLayout tr td#photo
{
	border-top : 1px solid #C3C2C0;
	margin : 0;
	padding : 10px 10px 10px 10px;
	width : 20%;
}
table.TableLayout tr td#content
{
	border-top : 1px solid #C3C2C0;
	margin : 0;
	padding : 10px 10px 10px 10px;
	width : 80%;
}
	table.TableLayout tr td#content
	{
		font-size : 70%;
	}
		table.TableLayout tr td#content h1,
		table.TableLayout tr td#content h2,
		table.TableLayout tr td#content h3
		{
			font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size : 110%;
			font-weight : bold;
			margin : 0 0 10px 0;
			padding : 0;
		}
			table.TableLayout tr td#content h3 a
			{
				background-color : transparent;
				color : #000000;
				text-decoration : none;
			}
			table.TableLayout tr td#content h3 a:hover
			{
				text-decoration : underline;
			}
			table.TableLayout tr td#content h2 { background : none; text-indent : 0; }
		table.TableLayout tr td#content img
		{
			margin : 0 10px 10px 0;
			padding : 0 0 0 0;
		}
		table.TableLayout tr td#content p
		{
			line-height : 150%;
			margin : 0 0 10px 0;
			padding : 0;
		}
			table.TableLayout tr td#content p.reference { font-size : 90%; }
		table.TableLayout tr td#content a
		{
			background-color : transparent;
			color : #446286;
			text-decoration : none;
		}
		table.TableLayout tr td#content a:hover
		{
			text-decoration : underline;
		}
		table.TableLayout tr td#content a:active
		{
			background-color : transparent;
			color : #E02F00;
			text-decoration : underline;
		}
		table.TableLayout tr td#content div.reviewer
		{
			background-color : transparent;
			color : #BFB958;
			display : block;
			font-style : normal;
			margin : 10px 0 0 0;
			padding : 0;
			text-align : left;
		}
			table.TableLayout tr td#content div.reviewer a
			{
				background-color : transparent;
				color : #BFB958;
				text-decoration : none;
			}
			table.TableLayout tr td#content div.reviewer a:hover
			{
				background-color : transparent;
				color : #BFB958;
				text-decoration : underline;
			}
		table.TableLayout tr td#content div.emailfriend
		{
			background : transparent url(img/send_friend.gif) no-repeat left;
			padding-left : 28px;
			float : right;
		}
		table.TableLayout tr td#content p.info
		{
			background-color : transparent;
			color : #666666;
			margin : 10px 0 0 0;
			padding : 0;
		}
			table.TableLayout tr td#content p.info u
			{
				background-color : transparent;
				color : #000000;
				font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
				font-weight : bold;
				text-decoration : none;
			}
			table.TableLayout tr td#content p.info strong
			{
				background-color : transparent;
				color : #000000;
				font-weight : normal;
			}
			
			table.TableLayout tr td#content ul
			{
				margin : 0 0 0 0;
				padding : 0 0 0 0;
				list-style : none;
			}
				table.TableLayout tr td#content ul li
				{
					background : transparent url(img/list-item-arrow.gif) no-repeat 5px left;
					color : #676767;
					padding : 0 0 0 10px;
					margin : 0 0 0 0;
				}
				table.TableLayout tr td#content ul li a
				{
					background-color : transparent;
					color : #676767;
					text-decoration : none;
				}
				table.TableLayout tr td#content ul li a:hover
				{
					background-color : transparent;
					color : #446286;
					text-decoration : underline;
				}
				table.TableLayout tr td#content ul li a:active
				{
					background-color : transparent;
					color : #E02F00;
					text-decoration : underline;
				}